Skip to content
Permalink
Browse files

Upgrade rally_openstack version to 1.4.0

Also change the var name from rally_version to rally_openstack_version.

Change-Id: If85c149aff6271f81c835a0257944ff2885c6049
  • Loading branch information...
smalleni committed Mar 15, 2019
1 parent 86bfc78 commit ce9f16dcef17d6dbf37994dca0080dde4758ef78
@@ -31,7 +31,7 @@ browbeat_venv: "{{browbeat_path}}/.browbeat-venv"
rally_venv: "{{browbeat_path}}/.rally-venv"

# Rally version to install
rally_version: 1.2.0
rally_openstack_version: 1.4.0

# The default Shaker venv
shaker_venv: "{{browbeat_path}}/.shaker-venv"
@@ -31,7 +31,7 @@ browbeat_venv: "{{browbeat_path}}/.browbeat-venv"
rally_venv: "{{browbeat_path}}/.rally-venv"

# Rally version to install
rally_version: 1.2.0
rally_openstack_version: 1.4.0

# The default Shaker venv
shaker_venv: "{{browbeat_path}}/.shaker-venv"
@@ -18,7 +18,7 @@
- name: Install Rally with OpenStack plugins into rally-venv
pip:
name: rally-openstack
version: "{{ rally_version }}"
version: "{{ rally_openstack_version }}"
virtualenv: "{{ rally_venv }}"

- name: Install elasticsearch into rally-venv

0 comments on commit ce9f16d

Please sign in to comment.
You can’t perform that action at this time.